import type { PublicSettingApi } from "~shared/stores/app";
export declare const publicSettingApi: {
    read(): Promise<PublicSettingApi>;
    update(dto: PublicSettingApi): Promise<PublicSettingApi>;
};
